Subject: Re: BD Now! Re: Re.green manures-cover crops, tropical biointensive

From: Steve Diver <[email-masked]>
Date: Mon, 07 Jun 2004 14:46:39 -0500

Guillermo -

Here is another book I've used for tropical cover crops. It provides
a summary of a great number of plant species, growth characteristics,
etc.

Tropical Forage Legumes / by P. J. Skerman. 1977. Food and Agriculture
Organization of the United Nations; [New York : sold by UNIPUB]

Thanks for sharing notes about your project. It sounds like
a very dynamic and practical approach you've taken. It is
inspiring to hear you describe the project.

Steve Diver

Guillermo wrote:

>Many thanks Steve.   You are always a lighthouse of
>Info.  Ill read the references with
> interest.  I wish we had something like ATTRA here in
>Mx.
>
>Re. Sunn Hemp, I found the USDA Soil Quality,
>Technical Note No. 10  and an article from U. Hawaii,
>SUNN HEMP TROPIC SUN AS A COVER CROP IN EDIBLE
>GINGER PRODUCTION Dwight Sato*, CTAHR-Hilo, Bob Joy,
>NRCS-Molokai, Matthew Wung, NRCS-Hilo,, which
>concludes (amidst a faulty experimental design IMO) :
>Using sun hemp as a cover crop under non-irrigated,
>rainfed conditions may not be a suitable sustainable
>practice for nematode control in a long term ginger
>crop.
>
>A local INIFAP experimental station has done some
>research with crotalaria and I could probably get some
>seed.  The yields and growth conditions are something
>to be considered.  Thanks for bringing it to my
>attention "soilculturebiodi".
>
>GRI
>
>  
>

_______________________________________________
BDNow mailing list
[email-masked]
You can unsubscribe or change your options at:
http://lists.envirolink.org/mailman/listinfo/bdnow